
VIRTUAL CREDIT CARD - Bug #15377

Android [TREATS] [TREATS Miles] There is .0 in Add to Cart screen

23 December 2022 10:55 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, add product miles

(8) click Add to Cart button

(9) verify the screen

Actual result: There is .0 in Add to Cart screen

Expected result: Please remove the .0

History

#1 - 24 December 2022 01:04 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 24 December 2022 01:13 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 65.2 KB 23 December 2022 hsulynn pang

retest.jpeg 35.5 KB 24 December 2022 hsulynn pang
